## mx-switchuser 18.10

=== debian/changelog ===
mx-switchuser (18.10) mx; urgency=medium

  * Updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 20:15:38 -0400

mx-switchuser (18.6) mx; urgency=medium

  * Updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 20 Jun 2018 16:17:40 -0400

mx-switchuser (17.6) mx; urgency=medium

  * Updated translations.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 02 Jun 2017 19:22:42 -0700

mx-switchuser (17.5) mx; urgency=medium

  * update desktop file location

 -- dolphin oracle <dolphinoracle@gmail.com>  Wed, 24 May 2017 22:59:45 -0400

mx-switchuser (14.4.1) mx; urgency=medium

  * Translation changes to .desktop file

 -- anticapitalista <antiX@operamail.com>  Fri, 03 Dec 2015 14:25:00 +0200

mx-switchuser (14.4) mx; urgency=medium

  * Add Polish translation, update others.
  * Add gettext to build-deps.
  * Add po to mo conversion and cleaning to rules file.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 22 Apr 2015 15:46:01 -0700

mx-switchuser (0.1.2+2) mx; urgency=low

  * Use Conflicts: instead of Breaks:
  * Disable switchuser-mx dummy package.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 27 Nov 2014 18:15:55 -0800

mx-switchuser (0.1.2+1) mx; urgency=low

  * Fix transitional package from switchuser-mx to mx-switchuser

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Mon, 24 Nov 2014 12:27:40 -0500

mx-switchuser (0.1.2) unstable; urgency=low 
 
  * Translations - ca,it.

 -- anticapitalista <antiX@operamail.com>  Sun, 23 Nov 2014 15:50:00 +0200

mx-switchuser (0.1.1.1mx143+1) mx; urgency=low

  * Add dummy switchuser-mx package to ease transition.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 16 Nov 2014 12:54:09 -0800

mx-switchuser (0.1.1mx143+1) mx; urgency=low

  * Package for MX 14:
    - change package name to mx-switchuser.
    - switch to tiny rules file, streamline install file.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 15 Nov 2014 14:07:27 -0800

switchuser-mx (0.1.1) unstable; urgency=low 
 
  * added checkbox to skip explanation.

 -- anticapitalista <antiX@operamail.com>  Sun, 09 Nov 2014 22:03:00 +0200

switchuser-mx (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Mon, 02 June 2014 16:00:00 +0200
