## mx-switchuser 18.11

=== debian/changelog ===
mx-switchuser (18.11) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 30 Nov 2018 19:34:37 -0500
