## mx-switchuser 19.04

=== debian/changelog ===
mx-switchuser (19.04) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 Apr 2019 18:36:25 -0400
