=== debian/control ===
Source: mx-switchuser
Section: system
Priority: required
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gettext
Standards-Version: 3.9.4
Homepage: http://mepis.org

Package: mx-switchuser
Depends: lightdm, yad
Conflicts: switchuser-mx
Replaces: switchuser-mx
Architecture: all
Description: Tools to switch users without logging out.
